How to install libpantomime1.2-dev on Debian Unstable (Sid)